Versions Compared

Key

  • This line was added.
  • This line was removed.
  • Formatting was changed.
Comment: Updated HA proxy version support

...

  1. Ensure that you have created an account in the ShieldSquare admin portal before getting started
  2. LUA version 5.3.x
  3. HAProxy (version 1.8 or above.0 to 1.8.8) compiled with LUA and OpenSSL

...